<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="23094" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="23084"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
        <array key="Exo2-Medium.ttf">
            <string>Exo2-Medium</string>
        </array>
        <array key="Exo2-Regular.ttf">
            <string>Exo2-Regular</string>
        </array>
    </customFonts>
    <scenes>
        <!--About Us Vc-->
        <scene sceneID="s0d-6b-0kx">
            <objects>
                <viewController storyboardIdentifier="AboutUsVc" id="Y6W-OH-hqX" customClass="AboutUsVc" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="5EZ-qb-Rvc">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qqq-vF-IPk" customClass="BottomHalfCircleView" customModule="WOKA" customModuleProvider="target">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="460"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="AboutVector" translatesAutoresizingMaskIntoConstraints="NO" id="bnz-Wp-Hxu">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="460"/>
                                    </imageView>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="AboutKids" translatesAutoresizingMaskIntoConstraints="NO" id="Jyf-GY-jwU">
                                        <rect key="frame" x="30" y="67.5" width="354" height="355"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="Jyf-GY-jwU" firstAttribute="centerX" secondItem="qqq-vF-IPk" secondAttribute="centerX" id="3HQ-dE-klT"/>
                                    <constraint firstItem="bnz-Wp-Hxu" firstAttribute="top" secondItem="qqq-vF-IPk" secondAttribute="top" id="3rJ-2R-CDr"/>
                                    <constraint firstAttribute="bottom" secondItem="bnz-Wp-Hxu" secondAttribute="bottom" id="9Lt-rH-0Ap"/>
                                    <constraint firstAttribute="trailing" secondItem="bnz-Wp-Hxu" secondAttribute="trailing" id="Pif-hR-yfz"/>
                                    <constraint firstItem="bnz-Wp-Hxu" firstAttribute="leading" secondItem="qqq-vF-IPk" secondAttribute="leading" id="jOV-nz-hxZ"/>
                                    <constraint firstItem="Jyf-GY-jwU" firstAttribute="centerY" secondItem="qqq-vF-IPk" secondAttribute="centerY" constant="15" id="toA-vA-Ohp"/>
                                </constraints>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="19N-fq-9wi" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                <rect key="frame" x="25" y="480" width="364" height="122.5"/>
                                <string key="text">WOKA endeavours to make this world a happier and a safe place for Children. A world where families and communities unite joyfully in celebration of their unity and learn from each other's diversity.
</string>
                                <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="17"/>
                                <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="vDu-zF-Fre"/>
                        <color key="backgroundColor" red="0.66666666666666663" green="0.92549019607843142" blue="0.99215686274509807" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="Jyf-GY-jwU" firstAttribute="height" secondItem="5EZ-qb-Rvc" secondAttribute="height" multiplier="0.396205" id="Aln-Yi-dSr"/>
                            <constraint firstItem="Jyf-GY-jwU" firstAttribute="width" secondItem="5EZ-qb-Rvc" secondAttribute="height" multiplier="177:448" id="Cod-9K-m5h"/>
                            <constraint firstItem="qqq-vF-IPk" firstAttribute="top" secondItem="5EZ-qb-Rvc" secondAttribute="top" id="JqJ-gv-GlK"/>
                            <constraint firstItem="qqq-vF-IPk" firstAttribute="leading" secondItem="vDu-zF-Fre" secondAttribute="leading" id="Qzd-Bc-HlX"/>
                            <constraint firstItem="vDu-zF-Fre" firstAttribute="trailing" secondItem="qqq-vF-IPk" secondAttribute="trailing" id="U54-Bq-3gm"/>
                            <constraint firstItem="19N-fq-9wi" firstAttribute="top" secondItem="qqq-vF-IPk" secondAttribute="bottom" constant="20" id="cWq-if-dfM"/>
                            <constraint firstItem="qqq-vF-IPk" firstAttribute="height" secondItem="5EZ-qb-Rvc" secondAttribute="height" multiplier="0.513393" id="jiM-lk-JoT"/>
                            <constraint firstItem="19N-fq-9wi" firstAttribute="leading" secondItem="5EZ-qb-Rvc" secondAttribute="leading" constant="25" id="sm9-ne-Mpu"/>
                            <constraint firstItem="vDu-zF-Fre" firstAttribute="trailing" secondItem="19N-fq-9wi" secondAttribute="trailing" constant="25" id="whW-kU-hVu"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="topView" destination="qqq-vF-IPk" id="Zdy-JU-IoP"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Ief-a0-LHa" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="131.8840579710145" y="-34.151785714285715"/>
        </scene>
        <!--FaqVC-->
        <scene sceneID="fnJ-rY-kvE">
            <objects>
                <viewController storyboardIdentifier="FaqVC" id="gdS-sC-e25" customClass="FaqVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="lmc-b6-1tV">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="TZc-WP-mme">
                                <rect key="frame" x="0.0" y="101" width="414" height="761"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </tableView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Frequently asked questions:" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YX9-jD-Za3" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                <rect key="frame" x="25" y="63" width="364" height="23"/>
                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="19"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="lMq-HC-504"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="TZc-WP-mme" firstAttribute="top" secondItem="YX9-jD-Za3" secondAttribute="bottom" constant="15" id="Dwl-9Z-gd1"/>
                            <constraint firstItem="TZc-WP-mme" firstAttribute="leading" secondItem="lMq-HC-504" secondAttribute="leading" id="Gk1-9F-K1s"/>
                            <constraint firstItem="YX9-jD-Za3" firstAttribute="leading" secondItem="lmc-b6-1tV" secondAttribute="leading" constant="25" id="HfH-VU-grx"/>
                            <constraint firstItem="lMq-HC-504" firstAttribute="trailing" secondItem="YX9-jD-Za3" secondAttribute="trailing" constant="25" id="JJS-8I-IWh"/>
                            <constraint firstItem="lMq-HC-504" firstAttribute="trailing" secondItem="TZc-WP-mme" secondAttribute="trailing" id="bfl-YB-RLt"/>
                            <constraint firstItem="lMq-HC-504" firstAttribute="bottom" secondItem="TZc-WP-mme" secondAttribute="bottom" id="ivt-j7-dU4"/>
                            <constraint firstItem="YX9-jD-Za3" firstAttribute="top" secondItem="lMq-HC-504" secondAttribute="top" constant="15" id="sPA-M6-vA7"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="tableView" destination="TZc-WP-mme" id="nPi-Ks-nVU"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="C0M-Y2-KMg" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="915.94202898550736" y="-34.151785714285715"/>
        </scene>
        <!--Contact SupportVC-->
        <scene sceneID="Zu9-55-aXs">
            <objects>
                <viewController storyboardIdentifier="ContactSupportVC" id="sOK-Bx-Eu1" customClass="ContactSupportVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="JZ9-t4-rIu">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="V9T-70-DQH">
                                <rect key="frame" x="0.0" y="58" width="414" height="729"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="49" translatesAutoresizingMaskIntoConstraints="NO" id="5wC-Rc-bx0">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="569"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="WokaLogo" translatesAutoresizingMaskIntoConstraints="NO" id="qyO-EY-Xz8">
                                                <rect key="frame" x="15" y="10" width="384" height="50"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="50" id="LuW-Ab-BCC"/>
                                                </constraints>
                                            </imageView>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7Pn-Dg-gUD">
                                                <rect key="frame" x="15" y="109" width="384" height="120"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="SupportGirlImage" translatesAutoresizingMaskIntoConstraints="NO" id="I2o-ts-y1X">
                                                        <rect key="frame" x="132" y="0.0" width="120" height="120"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="I2o-ts-y1X" secondAttribute="height" multiplier="1:1" id="wV8-De-yey"/>
                                                        </constraints>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="I2o-ts-y1X" firstAttribute="top" secondItem="7Pn-Dg-gUD" secondAttribute="top" id="HuI-ik-V3K"/>
                                                    <constraint firstAttribute="bottom" secondItem="I2o-ts-y1X" secondAttribute="bottom" id="KeN-eI-CPR"/>
                                                    <constraint firstItem="I2o-ts-y1X" firstAttribute="centerX" secondItem="7Pn-Dg-gUD" secondAttribute="centerX" id="ctt-K2-8CW"/>
                                                    <constraint firstAttribute="height" constant="120" id="wKv-TV-ozO"/>
                                                </constraints>
                                            </view>
                                            <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Please ask your guardian to contact us for assistance." textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xDI-Te-7uQ">
                                                <rect key="frame" x="15" y="253.5" width="384" height="0.0"/>
                                                <fontDescription key="fontDescription" name="Exo2-Medium" family="Exo 2" pointSize="22"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <stackView hidden="YES" opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="vjt-jD-4f3" userLabel="Email Stack">
                                                <rect key="frame" x="15" y="253.5" width="384" height="55"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="E-Mail" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9Ma-au-unt" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="0.0" width="384" height="0.0"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="18"/>
                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter your email" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="zMI-2r-pRQ" customClass="TextFieldShadow" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="5" width="384" height="50"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <color key="tintColor" name="TextDarkBlue"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="h9v-zZ-lri"/>
                                                        </constraints>
                                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <textInputTraits key="textInputTraits" autocorrectionType="no" enablesReturnKeyAutomatically="YES" textContentType="username"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingLeftCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingRightCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </textField>
                                                </subviews>
                                            </stackView>
                                            <stackView hidden="YES" opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="2qP-Pd-7IW" userLabel="Name">
                                                <rect key="frame" x="15" y="253.5" width="384" height="55"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Name" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9nm-R6-MHb" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="0.0" width="384" height="0.0"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="18"/>
                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter your name" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="fiK-Gg-JDj" customClass="TextFieldShadow" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="5" width="384" height="50"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <color key="tintColor" name="TextDarkBlue"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="GR2-AM-eTH"/>
                                                        </constraints>
                                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <textInputTraits key="textInputTraits" autocorrectionType="no" enablesReturnKeyAutomatically="YES" textContentType="username"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingLeftCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingRightCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </textField>
                                                </subviews>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="SlR-If-pxh" userLabel="Subject">
                                                <rect key="frame" x="15" y="278" width="384" height="77"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Subject" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="k7q-3i-LMr" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="0.0" width="384" height="22"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="18"/>
                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3td-Os-A3X">
                                                        <rect key="frame" x="0.0" y="27" width="384" height="50"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Select Subject" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CoP-oH-nkk">
                                                                <rect key="frame" x="15" y="10" width="329" height="30"/>
                                                                <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="18"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="SupportBottomArrow" translatesAutoresizingMaskIntoConstraints="NO" id="Msa-75-1Cg">
                                                                <rect key="frame" x="344" y="10" width="25" height="30"/>
                                                                <color key="tintColor" name="TextDarkBlue"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="width" constant="25" id="lTQ-KK-usc"/>
                                                                </constraints>
                                                            </imageView>
                                                        </subviews>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="UUM-zp-6dX"/>
                                                        </constraints>
                                                        <edgeInsets key="layoutMargins" top="10" left="15" bottom="10" right="15"/>
                                                    </stackView>
                                                </subviews>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="gXQ-Yb-IGC" userLabel="Message">
                                                <rect key="frame" x="15" y="404" width="384" height="155"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Message" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="csz-ff-Kvd" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="0.0" width="384" height="22"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="18"/>
                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="PNw-eT-0fE" customClass="RSKPlaceholderTextView" customModule="RSKPlaceholderTextView">
                                                        <rect key="frame" x="0.0" y="27" width="384" height="128"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <color key="tintColor" name="TextDarkBlue"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="128" id="T3n-bl-UGJ"/>
                                                        </constraints>
                                                        <color key="textColor" systemColor="labelColor"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="18"/>
                                                        <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <integer key="value" value="15"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="string" keyPath="placeholder" value="Enter message"/>
                                                        </userDefinedRuntimeAttributes>
                                                    </textView>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <edgeInsets key="layoutMargins" top="10" left="15" bottom="10" right="15"/>
                                    </stackView>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="5wC-Rc-bx0" firstAttribute="width" secondItem="1tJ-fU-P2f" secondAttribute="width" multiplier="5.44444" id="2Ws-1c-lq6"/>
                                    <constraint firstItem="1Lx-Og-mjU" firstAttribute="trailing" secondItem="5wC-Rc-bx0" secondAttribute="trailing" id="ByB-cE-NDn"/>
                                    <constraint firstItem="5wC-Rc-bx0" firstAttribute="top" secondItem="V9T-70-DQH" secondAttribute="top" id="HLh-6N-vbO"/>
                                    <constraint firstItem="5wC-Rc-bx0" firstAttribute="leading" secondItem="1tJ-fU-P2f" secondAttribute="leading" id="cgp-ge-Ptf"/>
                                    <constraint firstAttribute="bottom" secondItem="5wC-Rc-bx0" secondAttribute="bottom" id="ruu-X9-L8B"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="1tJ-fU-P2f"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="1Lx-Og-mjU"/>
                            </scrollView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="sxV-6l-8uX" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                <rect key="frame" x="30" y="792" width="354" height="50"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="Noq-ob-uk0"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" title="Submit">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="submitBtnTapped:" destination="sOK-Bx-Eu1" eventType="touchUpInside" id="UzF-2P-ufc"/>
                                </connections>
                            </button>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="m71-vF-iJV"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="sxV-6l-8uX" firstAttribute="top" secondItem="V9T-70-DQH" secondAttribute="bottom" constant="5" id="3W1-fF-kTq"/>
                            <constraint firstItem="V9T-70-DQH" firstAttribute="leading" secondItem="m71-vF-iJV" secondAttribute="leading" id="Gsj-Gj-FdY"/>
                            <constraint firstItem="sxV-6l-8uX" firstAttribute="leading" secondItem="m71-vF-iJV" secondAttribute="leading" constant="30" id="KHU-DA-aHF"/>
                            <constraint firstItem="m71-vF-iJV" firstAttribute="trailing" secondItem="sxV-6l-8uX" secondAttribute="trailing" constant="30" id="LnS-f4-2YP"/>
                            <constraint firstItem="V9T-70-DQH" firstAttribute="trailing" secondItem="m71-vF-iJV" secondAttribute="trailing" id="O1J-fS-FZ3"/>
                            <constraint firstItem="V9T-70-DQH" firstAttribute="top" secondItem="m71-vF-iJV" secondAttribute="top" constant="10" id="h59-hq-3be"/>
                            <constraint firstItem="m71-vF-iJV" firstAttribute="bottom" secondItem="sxV-6l-8uX" secondAttribute="bottom" constant="20" id="smy-GF-GI2"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="assistanceLabel" destination="xDI-Te-7uQ" id="bgf-Y5-kCP"/>
                        <outlet property="bottomArrow" destination="Msa-75-1Cg" id="ggE-Yq-RQ0"/>
                        <outlet property="emailStack" destination="vjt-jD-4f3" id="g5v-vO-mWw"/>
                        <outlet property="emailTF" destination="zMI-2r-pRQ" id="PH2-hg-t1i"/>
                        <outlet property="messageStack" destination="gXQ-Yb-IGC" id="bOq-Df-hO3"/>
                        <outlet property="messageTextView" destination="PNw-eT-0fE" id="Ess-Qr-Y2c"/>
                        <outlet property="nameStack" destination="2qP-Pd-7IW" id="nbT-va-jnq"/>
                        <outlet property="nameTF" destination="fiK-Gg-JDj" id="a4y-82-hzg"/>
                        <outlet property="subjectLabel" destination="CoP-oH-nkk" id="Hvm-1d-Y9L"/>
                        <outlet property="subjectMainStack" destination="SlR-If-pxh" id="ChJ-sx-NaZ"/>
                        <outlet property="subjectStack" destination="3td-Os-A3X" id="HbV-Yi-S3Y"/>
                        <outlet property="submitBtn" destination="sxV-6l-8uX" id="L1t-GT-ohc"/>
                        <outlet property="supportGirlImage" destination="I2o-ts-y1X" id="vMZ-Ge-MYx"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="CiJ-3c-075" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1640.5797101449277" y="-34.151785714285715"/>
        </scene>
        <!--ProfileVC-->
        <scene sceneID="kb8-Xy-bP2">
            <objects>
                <viewController storyboardIdentifier="ProfileVC" id="3Go-CS-EAu" customClass="ProfileVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="e7j-bR-HZw">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="BackgroundSplash" translatesAutoresizingMaskIntoConstraints="NO" id="g6d-JB-SYC">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                            </imageView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="F30-Wd-baG" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                <rect key="frame" x="15" y="802" width="384" height="50"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="OT7-Or-XDp"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" title="UPDATE">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="nextBtnTapped:" destination="3Go-CS-EAu" eventType="touchUpInside" id="oPL-pu-nXc"/>
                                </connections>
                            </button>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="L3p-QH-kol">
                                <rect key="frame" x="0.0" y="48" width="414" height="726"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="35" translatesAutoresizingMaskIntoConstraints="NO" id="uGa-bS-ctr">
                                        <rect key="frame" x="0.0" y="30" width="414" height="730.5"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="Hvk-Z2-3ji">
                                                <rect key="frame" x="20" y="0.0" width="374" height="116.5"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rbx-B4-wDn">
                                                        <rect key="frame" x="0.0" y="0.0" width="374" height="80"/>
                                                        <subviews>
                                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="DefaultAvatar" translatesAutoresizingMaskIntoConstraints="NO" id="ho3-bu-sXX">
                                                                <rect key="frame" x="147" y="0.0" width="80" height="80"/>
                                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="width" secondItem="ho3-bu-sXX" secondAttribute="height" multiplier="1:1" id="AGb-jB-evg"/>
                                                                </constraints>
                                                            </imageView>
                                                        </subviews>
                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="bottom" secondItem="ho3-bu-sXX" secondAttribute="bottom" id="Ype-NO-q9y"/>
                                                            <constraint firstItem="ho3-bu-sXX" firstAttribute="centerX" secondItem="rbx-B4-wDn" secondAttribute="centerX" id="dXh-Er-U4c"/>
                                                            <constraint firstAttribute="height" constant="80" id="f1N-hm-wYO"/>
                                                            <constraint firstItem="ho3-bu-sXX" firstAttribute="top" secondItem="rbx-B4-wDn" secondAttribute="top" id="yz2-5i-Szm"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="USER" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="clP-p2-fQj">
                                                        <rect key="frame" x="0.0" y="85" width="374" height="31.5"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="26"/>
                                                        <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="calibratedRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="GK8-Ov-3Lf" userLabel="NAME">
                                                <rect key="frame" x="20" y="151.5" width="374" height="99.5"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="FULL NAME" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dWX-YE-TV0" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="0.0" width="374" height="19.5"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="16"/>
                                                        <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="calibratedRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter your name" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="arD-av-w7V" customClass="TextFieldShadow" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="34.5" width="374" height="50"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <color key="tintColor" name="TextDarkBlue"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="lcA-VI-2pS"/>
                                                        </constraints>
                                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <textInputTraits key="textInputTraits" autocapitalizationType="words" autocorrectionType="no" enablesReturnKeyAutomatically="YES" textContentType="name"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingLeftCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingRightCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </textField>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Avp-CK-Tfh">
                                                        <rect key="frame" x="0.0" y="99.5" width="374" height="0.0"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="16"/>
                                                        <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="calibratedRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="mF6-Ik-pdq" userLabel="EMAIL">
                                                <rect key="frame" x="20" y="286" width="374" height="99.5"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="EMAIL" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lss-KC-4LQ" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="0.0" width="374" height="19.5"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="16"/>
                                                        <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="calibratedRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <textField opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter your email" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="fZS-d6-t0h" customClass="TextFieldShadow" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="34.5" width="374" height="50"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <color key="tintColor" name="TextDarkBlue"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="8rk-Pu-VYC"/>
                                                        </constraints>
                                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <textInputTraits key="textInputTraits" autocorrectionType="no" spellCheckingType="no" keyboardType="emailAddress" enablesReturnKeyAutomatically="YES" textContentType="email"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingLeftCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingRightCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </textField>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JVa-mg-KVN">
                                                        <rect key="frame" x="0.0" y="99.5" width="374" height="0.0"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="16"/>
                                                        <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="calibratedRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="dTX-xS-I84" userLabel="GENDER">
                                                <rect key="frame" x="20" y="420.5" width="374" height="138"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="YOUR GENDER" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DEA-gr-l2e" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="0.0" width="374" height="22"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                        <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="calibratedRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="60" translatesAutoresizingMaskIntoConstraints="NO" id="KhR-hP-jeC">
                                                        <rect key="frame" x="0.0" y="38" width="374" height="100"/>
                                                        <subviews>
                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hhf-2M-dfy">
                                                                <rect key="frame" x="30" y="0.0" width="127" height="100"/>
                                                                <subviews>
                                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="evt-gm-S0p">
                                                                        <rect key="frame" x="39" y="10" width="49.5" height="77"/>
                                                                        <subviews>
                                                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Boy" translatesAutoresizingMaskIntoConstraints="NO" id="bty-6i-uBA">
                                                                                <rect key="frame" x="0.0" y="0.0" width="49.5" height="50"/>
                                                                            </imageView>
                                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="BOY" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="y4t-AQ-VlC" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                                <rect key="frame" x="0.0" y="55" width="49.5" height="22"/>
                                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                                                <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="calibratedRGB"/>
                                                                                <nil key="highlightedColor"/>
                                                                            </label>
                                                                        </subviews>
                                                                    </stackView>
                                                                </subviews>
                                                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstItem="evt-gm-S0p" firstAttribute="top" secondItem="hhf-2M-dfy" secondAttribute="top" constant="10" id="6mu-Ey-K4L"/>
                                                                    <constraint firstItem="evt-gm-S0p" firstAttribute="centerX" secondItem="hhf-2M-dfy" secondAttribute="centerX" id="urS-Em-KjV"/>
                                                                </constraints>
                                                            </view>
                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jEd-Lp-8oQ">
                                                                <rect key="frame" x="217" y="0.0" width="127" height="100"/>
                                                                <subviews>
                                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="9Tk-3P-f19">
                                                                        <rect key="frame" x="39.5" y="10" width="48.5" height="77"/>
                                                                        <subviews>
                                                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Girl" translatesAutoresizingMaskIntoConstraints="NO" id="m4x-et-VAb">
                                                                                <rect key="frame" x="0.0" y="0.0" width="48.5" height="50"/>
                                                                            </imageView>
                                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="GIRL" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="225-qf-t1b" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                                <rect key="frame" x="0.0" y="55" width="48.5" height="22"/>
                                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                                                <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="calibratedRGB"/>
                                                                                <nil key="highlightedColor"/>
                                                                            </label>
                                                                        </subviews>
                                                                    </stackView>
                                                                </subviews>
                                                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstItem="9Tk-3P-f19" firstAttribute="centerX" secondItem="jEd-Lp-8oQ" secondAttribute="centerX" id="028-gD-AoZ"/>
                                                                    <constraint firstItem="9Tk-3P-f19" firstAttribute="top" secondItem="jEd-Lp-8oQ" secondAttribute="top" constant="10" id="sb9-gJ-935"/>
                                                                </constraints>
                                                            </view>
                                                        </subviews>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="100" id="tOc-Ls-K1I"/>
                                                        </constraints>
                                                        <edgeInsets key="layoutMargins" top="0.0" left="30" bottom="0.0" right="30"/>
                                                    </stackView>
                                                </subviews>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="tlL-6r-4eb" userLabel="DOB">
                                                <rect key="frame" x="20" y="593.5" width="374" height="137"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="WHEN IS YOUR BIRTHDAY?" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="b73-2Y-tGO" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="0.0" width="374" height="22"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                        <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="calibratedRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <datePicker contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" datePickerMode="date" style="wheels" translatesAutoresizingMaskIntoConstraints="NO" id="kau-8K-eQs">
                                                        <rect key="frame" x="0.0" y="37" width="374" height="100"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="100" id="QOf-a4-wdZ"/>
                                                        </constraints>
                                                    </datePicker>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <edgeInsets key="layoutMargins" top="0.0" left="20" bottom="0.0" right="20"/>
                                    </stackView>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="sKE-HE-2Wd" firstAttribute="trailing" secondItem="uGa-bS-ctr" secondAttribute="trailing" id="34g-Bg-e1O"/>
                                    <constraint firstAttribute="bottom" secondItem="uGa-bS-ctr" secondAttribute="bottom" id="5iT-zR-Ce9"/>
                                    <constraint firstItem="uGa-bS-ctr" firstAttribute="width" secondItem="PcC-9W-oMP" secondAttribute="width" id="Aml-EY-n4I"/>
                                    <constraint firstItem="uGa-bS-ctr" firstAttribute="top" secondItem="L3p-QH-kol" secondAttribute="top" constant="30" id="UaC-80-lb0"/>
                                    <constraint firstItem="uGa-bS-ctr" firstAttribute="leading" secondItem="PcC-9W-oMP" secondAttribute="leading" id="bYx-69-gaZ"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="PcC-9W-oMP"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="sKE-HE-2Wd"/>
                            </scrollView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="okb-Ec-xgD"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="g6d-JB-SYC" firstAttribute="top" secondItem="e7j-bR-HZw" secondAttribute="top" id="6ib-uV-Gm6"/>
                            <constraint firstItem="L3p-QH-kol" firstAttribute="top" secondItem="okb-Ec-xgD" secondAttribute="top" id="CYt-V6-ltc"/>
                            <constraint firstItem="L3p-QH-kol" firstAttribute="leading" secondItem="e7j-bR-HZw" secondAttribute="leading" id="FYi-ed-M3L"/>
                            <constraint firstItem="okb-Ec-xgD" firstAttribute="trailing" secondItem="L3p-QH-kol" secondAttribute="trailing" id="RCh-w7-orV"/>
                            <constraint firstItem="okb-Ec-xgD" firstAttribute="trailing" secondItem="F30-Wd-baG" secondAttribute="trailing" constant="15" id="VFM-07-eZd"/>
                            <constraint firstItem="okb-Ec-xgD" firstAttribute="bottom" secondItem="F30-Wd-baG" secondAttribute="bottom" constant="10" id="cKJ-DO-3lx"/>
                            <constraint firstAttribute="bottom" secondItem="g6d-JB-SYC" secondAttribute="bottom" id="cWL-KK-Eqi"/>
                            <constraint firstItem="F30-Wd-baG" firstAttribute="leading" secondItem="okb-Ec-xgD" secondAttribute="leading" constant="15" id="ndg-9v-HBz"/>
                            <constraint firstItem="F30-Wd-baG" firstAttribute="top" secondItem="L3p-QH-kol" secondAttribute="bottom" constant="28" id="r6N-BS-NYN"/>
                            <constraint firstItem="g6d-JB-SYC" firstAttribute="leading" secondItem="okb-Ec-xgD" secondAttribute="leading" id="sR1-sQ-aMi"/>
                            <constraint firstItem="g6d-JB-SYC" firstAttribute="trailing" secondItem="okb-Ec-xgD" secondAttribute="trailing" id="yao-hP-zj5"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="avatarImage" destination="ho3-bu-sXX" id="5he-I8-E47"/>
                        <outlet property="boyView" destination="hhf-2M-dfy" id="xpS-7T-XNH"/>
                        <outlet property="dob" destination="kau-8K-eQs" id="RuA-zK-WRs"/>
                        <outlet property="emailTF" destination="fZS-d6-t0h" id="UWZ-vf-jvH"/>
                        <outlet property="fullNameTF" destination="arD-av-w7V" id="OIu-nL-tkm"/>
                        <outlet property="girlView" destination="jEd-Lp-8oQ" id="X3G-wJ-yyH"/>
                        <outlet property="nextBtn" destination="F30-Wd-baG" id="UnR-xd-Qnk"/>
                        <outlet property="userNameLabel" destination="clP-p2-fQj" id="l4x-dR-FlC"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="ueQ-Yc-EST" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2466.666666666667" y="-34.151785714285715"/>
        </scene>
        <!--Web ViewVC-->
        <scene sceneID="mAM-Hq-Rtc">
            <objects>
                <viewController storyboardIdentifier="WebViewVC" id="Fcz-2D-xGA" customClass="WebViewVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="7Ks-cK-Os4">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <wkWebView hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jya-sT-MQ9">
                                <rect key="frame" x="0.0" y="48" width="414" height="848"/>
                                <color key="backgroundColor" red="0.36078431370000003" green="0.38823529410000002" blue="0.4039215686" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <wkWebViewConfiguration key="configuration">
                                    <audiovisualMediaTypes key="mediaTypesRequiringUserActionForPlayback" none="YES"/>
                                    <wkPreferences key="preferences"/>
                                </wkWebViewConfiguration>
                            </wkWebView>
                            <textView hidden="YES" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" indicatorStyle="white" editable="NO" usesAttributedText="YES" selectable="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Us0-ed-0Kh">
                                <rect key="frame" x="0.0" y="48" width="414" height="814"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <attributedString key="attributedText"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                            </textView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="ICx-UO-zYD"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="jya-sT-MQ9" firstAttribute="top" secondItem="ICx-UO-zYD" secondAttribute="top" id="NSb-ey-kMY"/>
                            <constraint firstItem="ICx-UO-zYD" firstAttribute="trailing" secondItem="Us0-ed-0Kh" secondAttribute="trailing" id="NkS-QA-Ktx"/>
                            <constraint firstItem="ICx-UO-zYD" firstAttribute="trailing" secondItem="jya-sT-MQ9" secondAttribute="trailing" id="UvI-z1-MnJ"/>
                            <constraint firstAttribute="bottom" secondItem="jya-sT-MQ9" secondAttribute="bottom" id="Xfq-pK-9v2"/>
                            <constraint firstItem="jya-sT-MQ9" firstAttribute="leading" secondItem="ICx-UO-zYD" secondAttribute="leading" id="q3g-k7-pxO"/>
                            <constraint firstItem="ICx-UO-zYD" firstAttribute="bottom" secondItem="Us0-ed-0Kh" secondAttribute="bottom" id="r55-EP-Iub"/>
                            <constraint firstItem="Us0-ed-0Kh" firstAttribute="top" secondItem="ICx-UO-zYD" secondAttribute="top" id="uYI-Fv-pYD"/>
                            <constraint firstItem="Us0-ed-0Kh" firstAttribute="leading" secondItem="ICx-UO-zYD" secondAttribute="leading" id="ydt-su-n0x"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="textView" destination="Us0-ed-0Kh" id="ee9-fL-87k"/>
                        <outlet property="webView" destination="jya-sT-MQ9" id="TPo-bo-Mi1"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="cpC-U7-IvE" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3296" y="-34"/>
        </scene>
        <!--My OrdersVC-->
        <scene sceneID="3xR-6o-g4S">
            <objects>
                <viewController storyboardIdentifier="MyOrdersVC" id="dGf-W2-xmt" customClass="MyOrdersVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="6qN-3r-YK8">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="OrderBottom" translatesAutoresizingMaskIntoConstraints="NO" id="uST-2b-cz5">
                                <rect key="frame" x="0.0" y="606" width="414" height="320"/>
                            </imageView>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="jgA-2K-hR1">
                                <rect key="frame" x="0.0" y="48" width="414" height="814"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </tableView>
                            <stackView hidden="YES" opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="zP0-mk-UD8">
                                <rect key="frame" x="124" y="333.5" width="166" height="243.5"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="SupportGirlImage" translatesAutoresizingMaskIntoConstraints="NO" id="8Gk-D7-UWD">
                                        <rect key="frame" x="0.0" y="0.0" width="166" height="166"/>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="No orders found." textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ThN-b8-RIM" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="176" width="166" height="24"/>
                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="20"/>
                                        <color key="textColor" name="TextDarkBlue"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6x2-ID-pcj">
                                        <rect key="frame" x="0.0" y="210" width="166" height="33.5"/>
                                        <fontDescription key="fontDescription" name="Exo2-Medium" family="Exo 2" pointSize="16"/>
                                        <color key="tintColor" name="ImageDarkBlue"/>
                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                        <state key="normal" title="Retry?"/>
                                        <buttonConfiguration key="configuration" style="plain" title="Retry?">
                                            <fontDescription key="titleFontDescription" name="Exo2-Medium" family="Exo 2" pointSize="16"/>
                                        </buttonConfiguration>
                                        <connections>
                                            <action selector="retryBtnTapped:" destination="dGf-W2-xmt" eventType="touchUpInside" id="YeZ-Fq-cDN"/>
                                        </connections>
                                    </button>
                                </subviews>
                            </stackView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="RtW-jF-CpU"/>
                        <color key="backgroundColor" red="0.82745098039215681" green="0.93725490196078431" blue="0.97254901960784312" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="jgA-2K-hR1" firstAttribute="leading" secondItem="RtW-jF-CpU" secondAttribute="leading" id="0PL-3g-7wZ"/>
                            <constraint firstAttribute="bottom" secondItem="uST-2b-cz5" secondAttribute="bottom" constant="-30" id="FHy-EH-6qI"/>
                            <constraint firstItem="uST-2b-cz5" firstAttribute="height" secondItem="6qN-3r-YK8" secondAttribute="height" multiplier="0.357143" id="RWm-br-45y"/>
                            <constraint firstItem="RtW-jF-CpU" firstAttribute="trailing" secondItem="uST-2b-cz5" secondAttribute="trailing" id="SKC-J8-UrF"/>
                            <constraint firstItem="zP0-mk-UD8" firstAttribute="centerX" secondItem="RtW-jF-CpU" secondAttribute="centerX" id="cAO-ss-A6z"/>
                            <constraint firstItem="zP0-mk-UD8" firstAttribute="centerY" secondItem="RtW-jF-CpU" secondAttribute="centerY" id="eHy-eU-Ubo"/>
                            <constraint firstItem="jgA-2K-hR1" firstAttribute="bottom" secondItem="RtW-jF-CpU" secondAttribute="bottom" id="pVR-NO-Mn0"/>
                            <constraint firstItem="jgA-2K-hR1" firstAttribute="top" secondItem="RtW-jF-CpU" secondAttribute="top" id="qUe-UL-MzV"/>
                            <constraint firstItem="jgA-2K-hR1" firstAttribute="trailing" secondItem="RtW-jF-CpU" secondAttribute="trailing" id="t0B-4g-MTp"/>
                            <constraint firstItem="uST-2b-cz5" firstAttribute="leading" secondItem="RtW-jF-CpU" secondAttribute="leading" id="v2g-Sy-ZG1"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="noDataStack" destination="zP0-mk-UD8" id="Vm0-Qk-ebo"/>
                        <outlet property="tableView" destination="jgA-2K-hR1" id="c4m-gY-4Vw"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="4at-4P-i4I" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="4118.840579710145" y="-34.151785714285715"/>
        </scene>
        <!--My Order DetailsVC-->
        <scene sceneID="MJH-Nj-Tty">
            <objects>
                <viewController storyboardIdentifier="MyOrderDetailsVC" id="iq2-ef-Mlf" customClass="MyOrderDetailsVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="xrt-Pk-mPa">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hfz-KR-Jh7">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="15"/>
                                <color key="backgroundColor" name="ImageDarkBlue"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="15" id="CtV-ZL-cNd"/>
                                </constraints>
                            </view>
                            <stackView hidden="YES" opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="uYU-Td-S3P">
                                <rect key="frame" x="95" y="321.5" width="224" height="267.5"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="SupportGirlImage" translatesAutoresizingMaskIntoConstraints="NO" id="0Q1-k8-Stp">
                                        <rect key="frame" x="0.0" y="0.0" width="224" height="166"/>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mKx-5X-KDL" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="176" width="224" height="48"/>
                                        <string key="text">Something went wrong.
Retry after some time</string>
                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="20"/>
                                        <color key="textColor" name="TextDarkBlue"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="QJt-Pf-YLm">
                                        <rect key="frame" x="0.0" y="234" width="224" height="33.5"/>
                                        <fontDescription key="fontDescription" name="Exo2-Medium" family="Exo 2" pointSize="16"/>
                                        <color key="tintColor" name="ImageDarkBlue"/>
                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                        <state key="normal" title="Retry?"/>
                                        <buttonConfiguration key="configuration" style="plain" title="Retry?">
                                            <fontDescription key="titleFontDescription" name="Exo2-Medium" family="Exo 2" pointSize="16"/>
                                        </buttonConfiguration>
                                        <connections>
                                            <action selector="retryBtnTapped:" destination="iq2-ef-Mlf" eventType="touchUpInside" id="0FJ-yX-D4v"/>
                                        </connections>
                                    </button>
                                </subviews>
                            </stackView>
                            <stackView hidden="YES" opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="7" translatesAutoresizingMaskIntoConstraints="NO" id="yKd-Wm-7Eb">
                                <rect key="frame" x="10" y="58" width="394" height="150.5"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="gHG-Sq-26N">
                                        <rect key="frame" x="10" y="15" width="374" height="24"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="3" translatesAutoresizingMaskIntoConstraints="NO" id="qa1-U8-wO9">
                                                <rect key="frame" x="128.5" y="0.0" width="117.5" height="24"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" text="Order ID :" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0pK-Sr-Zu5">
                                                        <rect key="frame" x="0.0" y="0.0" width="87" height="24"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="20"/>
                                                        <color key="textColor" name="ImageDarkBlue"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" text="NA" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XOs-lG-BTm">
                                                        <rect key="frame" x="90" y="0.0" width="27.5" height="24"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="20"/>
                                                        <color key="textColor" name="ImageDarkBlue"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                    </stackView>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Tmr-Rh-Yrb">
                                        <rect key="frame" x="10" y="46" width="374" height="10"/>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="10" id="aWw-aP-Xz1"/>
                                        </constraints>
                                    </view>
                                    <stackView opaque="NO" contentMode="scaleToFill" spacing="3" translatesAutoresizingMaskIntoConstraints="NO" id="Yxd-Vl-RCh">
                                        <rect key="frame" x="10" y="63" width="374" height="19.5"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" text="AIRWAY BILL NUMBER :" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fQg-ea-PMw">
                                                <rect key="frame" x="0.0" y="0.0" width="135" height="19.5"/>
                                                <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="13"/>
                                                <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="249" verticalHuggingPriority="252" text="NA" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hBF-FJ-TnF">
                                                <rect key="frame" x="138" y="0.0" width="236" height="19.5"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="16"/>
                                                <color key="textColor" name="ImageDarkBlue"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" spacing="3" translatesAutoresizingMaskIntoConstraints="NO" id="AnB-y4-ytG">
                                        <rect key="frame" x="10" y="89.5" width="374" height="19.5"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" text="STATUS :" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zM4-Fp-a8u">
                                                <rect key="frame" x="0.0" y="0.0" width="51" height="19.5"/>
                                                <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="13"/>
                                                <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="249" verticalHuggingPriority="252" text="NA" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="75q-hi-LB9">
                                                <rect key="frame" x="54" y="0.0" width="320" height="19.5"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="16"/>
                                                <color key="textColor" name="ImageDarkBlue"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" spacing="3" translatesAutoresizingMaskIntoConstraints="NO" id="0ZT-T1-3cR">
                                        <rect key="frame" x="10" y="116" width="374" height="19.5"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" text="EXPECTED DATE :" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YyJ-JQ-UN1">
                                                <rect key="frame" x="0.0" y="0.0" width="101" height="19.5"/>
                                                <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="13"/>
                                                <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="249" verticalHuggingPriority="252" text="NA" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2nO-72-dWp">
                                                <rect key="frame" x="104" y="0.0" width="270" height="19.5"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="16"/>
                                                <color key="textColor" name="ImageDarkBlue"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <edgeInsets key="layoutMargins" top="15" left="10" bottom="15" right="10"/>
                            </stackView>
                            <tableView hidden="YES" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="MeS-Fv-FWi">
                                <rect key="frame" x="0.0" y="213.5" width="414" height="643.5"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            </tableView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="EUh-wH-T1u"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="uYU-Td-S3P" firstAttribute="centerY" secondItem="EUh-wH-T1u" secondAttribute="centerY" id="5TQ-XJ-NvN"/>
                            <constraint firstItem="yKd-Wm-7Eb" firstAttribute="top" secondItem="EUh-wH-T1u" secondAttribute="top" constant="10" id="Eze-3L-ONQ"/>
                            <constraint firstItem="EUh-wH-T1u" firstAttribute="bottom" secondItem="MeS-Fv-FWi" secondAttribute="bottom" constant="5" id="I1j-1P-h2P"/>
                            <constraint firstItem="uYU-Td-S3P" firstAttribute="centerX" secondItem="EUh-wH-T1u" secondAttribute="centerX" id="Kxg-cC-WoH"/>
                            <constraint firstItem="MeS-Fv-FWi" firstAttribute="top" secondItem="yKd-Wm-7Eb" secondAttribute="bottom" constant="5" id="Ws2-Im-96q"/>
                            <constraint firstItem="EUh-wH-T1u" firstAttribute="trailing" secondItem="MeS-Fv-FWi" secondAttribute="trailing" id="YgT-Bw-if4"/>
                            <constraint firstItem="MeS-Fv-FWi" firstAttribute="leading" secondItem="EUh-wH-T1u" secondAttribute="leading" id="dkd-J0-hhe"/>
                            <constraint firstItem="EUh-wH-T1u" firstAttribute="trailing" secondItem="yKd-Wm-7Eb" secondAttribute="trailing" constant="10" id="e26-Iv-7pz"/>
                            <constraint firstItem="yKd-Wm-7Eb" firstAttribute="leading" secondItem="EUh-wH-T1u" secondAttribute="leading" constant="10" id="hgh-IK-imM"/>
                            <constraint firstItem="hfz-KR-Jh7" firstAttribute="top" secondItem="xrt-Pk-mPa" secondAttribute="top" id="nDY-B0-Hyh"/>
                            <constraint firstItem="hfz-KR-Jh7" firstAttribute="leading" secondItem="EUh-wH-T1u" secondAttribute="leading" id="rk1-gR-XeE"/>
                            <constraint firstItem="EUh-wH-T1u" firstAttribute="trailing" secondItem="hfz-KR-Jh7" secondAttribute="trailing" id="yLe-Mk-rd6"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="airWayBillNo" destination="hBF-FJ-TnF" id="7CS-13-G5N"/>
                        <outlet property="expectedDate" destination="2nO-72-dWp" id="tlh-7p-D8l"/>
                        <outlet property="mainStack" destination="yKd-Wm-7Eb" id="xc6-gR-Wvf"/>
                        <outlet property="noDataStack" destination="uYU-Td-S3P" id="rE3-W9-ciA"/>
                        <outlet property="orderIDNumber" destination="XOs-lG-BTm" id="SgR-et-rLR"/>
                        <outlet property="status" destination="75q-hi-LB9" id="Y5O-w2-id5"/>
                        <outlet property="tableView" destination="MeS-Fv-FWi" id="v5B-8C-dLj"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="LT3-ar-WYS" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="4935" y="-34"/>
        </scene>
    </scenes>
    <resources>
        <image name="AboutKids" width="256" height="188"/>
        <image name="AboutVector" width="569.33331298828125" height="538.66668701171875"/>
        <image name="BackgroundSplash" width="428" height="926"/>
        <image name="Boy" width="49.5" height="50"/>
        <image name="DefaultAvatar" width="133.33332824707031" height="133.33332824707031"/>
        <image name="Girl" width="48.5" height="50"/>
        <image name="OrderBottom" width="570.66668701171875" height="294.66665649414062"/>
        <image name="SupportBottomArrow" width="16" height="16"/>
        <image name="SupportGirlImage" width="166" height="166"/>
        <image name="WokaLogo" width="2224" height="450.5"/>
        <namedColor name="ImageDarkBlue">
            <color red="0.035000000149011612" green="0.0" blue="0.36500000953674316" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="TextDarkBlue">
            <color red="0.10599999874830246" green="0.050999999046325684" blue="0.60399997234344482" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
